@charset "UTF-8";
* { margin:0; padding:0; }


#contenedor{
	position:absolute;
	text-align:center;
	width: 100%;
   heigth: 100%;
	font-family: Arial, Helvetica, sans-serif;
	left: 2px;
	top: 27px;
	margin:0px 0px 0px 0px;
	}



.tañaño {
	font-size: 16px;
}
#menu-superior #sup_menu_centro ul #mn_sup_link strong a {
	font-size: 16px;
}




.tex {
	font-family:Gadget;
}
#menu-superior #sup_menu_centro ul #mn_sup_link strong a {
	font-family: Arial, Helvetica, sans-serif;
}
#menu-superior #sup_menu_centro ul #mn_sup_link strong a {
	font-size: 18px;
}
#menu-superior #sup_menu_centro ul #mn_sup_link strong a {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
#menu-superior #sup_menu_centro ul {
}
#menu-superior #sup_menu_centro ul #mn_sup_link strong a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
}
#caja_centro1{
	position:absolute;
	width:504px;
	height:314px;
	left: 403px;
	top: 127px;
	font-family: Arial, Helvetica, sans-serif;
}

#caja_centro3{
	position:absolute;
	width:264px;
	height:281px;
	left: 675px;
	top: 478px;
}

#caja_centro2{
	position:absolute;
	width:288px;
	height:261px;
	left: 293px;
	top: 478px;
}
#inf_menu_der {
	height: 29px;
	/* [disabled]width: 160px; */
	display: block;
	float: right;
	/* [disabled]position: fixed; */
	z-index: 15;

}
#inf_menu_izq {
	position:absolute;
	/* [disabled]width: 160px; */
	display: block;
	float: inherit;
	left:72px;
	/* [disabled]position: fixed; */
	z-index: 15;
	padding-top: 8px;
	height: 29px;
	top: 776px;
}

#sup_menu_centro {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	position:absolute;
	height: 141px;
	display: block;
	z-index: 15;
	width: 150px;
	left: 68px;
	top: 216px;
}



#mn_inf_link a {
	font-family: Verdana, Geneva;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
	
}
#mn_inf_link a:hover {
	color: #333;
	text-decoration: none;
	font-family: Verdana, Geneva;
}
#mn_sup_link a {
	font-size: 14px;
	color: #CCC;
	text-decoration: none;
	margin-right: 86px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
}
#mn_sup_link a:hover {
	color: #333;
	text-decoration: none;
	font-family:Georgia;
}
#inf_menu_izq li {
	display: inline;
	list-style-type: none;
	
}
#sup_menu_centro li {
	font-family:Verdana, Geneva, sans-serif;
	display: inline;
	list-style-type: none;
}
#inf_menu_der li {
	display: inline;
	list-style-type: none;
}
#texto_descarga {
	font-family: "Arial";
	font-size: 14px;
	font-style: italic;
	color: #999;
	text-align: center;
	width: 177px;
	float: left;
	line-height: 18px;
	margin-top: 16px;
}
#texto_descarga a {
	text-decoration: underline;
	color: #999;
}
#texto_descarga a:hover {
	color: #000;
	text-decoration: underline;
}
#underConstruction {
	font-family: Georgia, "Arial";
	font-size: 34px;
	font-style: normal;
	color: #ddd;
	/* [disabled]background-image: url(../imagenes/rellenos/base_blancox123.png); */
	background-repeat: repeat;
	height: 300px;
	width: 500px;
	line-height: 36px;
	text-align: center;
}

#logo-tito {
	position:absolute;
	margin: 30px;
	float: left;
	left: 9px;
	top: 8px;
	width: 232;
	height: 152;
}

#caja_redes {
	width: 100%;
   heigth: 100%;
   padding-top:70px;



	}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#contenedor #sup_menu_centro ul #mn_sup_link strong a {
	font-family: Arial, Helvetica, sans-serif;
}
#contenedor #sup_menu_centro ul #mn_sup_link strong a {
	font-size: 16px;
}
#contenedor #sup_menu_centro ul #mn_sup_link strong a {
	font-size: 18px;
}
